Page MenuHomePhabricator

ORES thresholds for Wikidata is too strict
Closed, ResolvedPublic

Description

Event Timeline

Restricted Application added a project: User-Ladsgroup. · View Herald TranscriptNov 14 2017, 11:38 AM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript

Change 391197 had a related patch set uploaded (by Ladsgroup; owner: Amir Sarabadani):
[operations/mediawiki-config@master] Comply wikidata with new ores thresholds

https://gerrit.wikimedia.org/r/391197

Change 391197 merged by jenkins-bot:
[operations/mediawiki-config@master] Comply wikidata with new ores thresholds

https://gerrit.wikimedia.org/r/391197

Mentioned in SAL (#wikimedia-operations) [2017-11-15T14:42:29Z] <Amir1> deployed ORES change for wikidata (gerrit:391197, phab:T180450)

Things are now pretty extreme, half my watchlist is red (marked "very likely damaging") from trusted users.

Jklamo added a subscriber: Jklamo.Nov 21 2017, 11:42 PM

I agree with Sjoerddebruin, now it is second extreme, too much edits are marked.

Halfak moved this task from Pending deployment to Review on the Scoring-platform-team (Current) board.
Halfak added a subscriber: Halfak.

Merged! Please make an update to our deploy config.

Mentioned in SAL (#wikimedia-operations) [2017-11-27T21:33:09Z] <awight@tin> Started deploy [ores/deploy@e58bfbf]: Update ORES for impossible threshold handling and new wikidata editquality model, T179711 T180686 T180450

Mentioned in SAL (#wikimedia-operations) [2017-11-27T21:46:04Z] <awight@tin> Finished deploy [ores/deploy@e58bfbf]: Update ORES for impossible threshold handling and new wikidata editquality model, T179711 T180686 T180450 (duration: 12m 55s)

Mentioned in SAL (#wikimedia-operations) [2017-11-27T21:47:57Z] <awight@tin> Started deploy [ores/deploy@e58bfbf]: (codfw) Update ORES for impossible threshold handling and new wikidata editquality model, T179711 T180686 T180450

Mentioned in SAL (#wikimedia-operations) [2017-11-27T21:53:03Z] <awight@tin> Finished deploy [ores/deploy@e58bfbf]: (codfw) Update ORES for impossible threshold handling and new wikidata editquality model, T179711 T180686 T180450 (duration: 05m 06s)

Sjoerddebruin closed this task as Resolved.Nov 28 2017, 5:22 PM

Seems better now.

thiemowmde triaged this task as Low priority.Dec 5 2017, 3:51 PM